= form_with model: @task do |form|
  .field
    = form.label :name
    = form.text_field :name
  .field
    = form.label :description
    = form.text_field :description
  .field
    = form.label :status
    = form.text_field :status
  .field
    = form.label :creator
    = form.text_field :creator
  .field
    = form.label :performer
    = form.text_field :performer
  .field
    = form.label :completed
    = form.select :completed, [false, true]
  = form.submit